# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Dec 14 23:21:42 2021
# ------------------------------------------------

package:
  name: igv
  version: 2.11.6
source:
  sha256: ee47d4ed11f35745ac9333e2fc74f60ac290e46145b0dd58c79452fd59a1ff25
  url: https://github.com/igvteam/igv/archive/v2.11.6.tar.gz
build:
  noarch: generic
  number: '0'
  string: hdfd78af_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - alsa-lib 1.2.3 h516909a_0
    - cairo 1.16.0 h6cf1ce9_1008
    - fontconfig 2.13.1 hba837de_1005
    - freetype 2.10.4 h0708190_1
    - gettext 0.19.8.1 h73d1719_1008
    - giflib 5.2.1 h36c2ea0_2
    - graphite2 1.3.13 h58526e2_1001
    - harfbuzz 2.9.1 h83ec7ef_1
    - icu 68.2 h9c3ff4c_0
    - jbig 2.1 h7f98852_2003
    - jpeg 9d h36c2ea0_0
    - lcms2 2.12 hddcbb42_0
    - lerc 3.0 h9c3ff4c_0
    - libdeflate 1.8 h7f98852_0
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 11.2.0 h1d223b6_11
    - libglib 2.70.2 h174f98d_0
    - libgomp 11.2.0 h1d223b6_11
    - libiconv 1.16 h516909a_0
    - libpng 1.6.37 h21135ba_2
    - libstdcxx-ng 11.2.0 he4da1e4_11
    - libtiff 4.3.0 h6f004c6_2
    - libuuid 2.32.1 h7f98852_1000
    - libwebp-base 1.2.1 h7f98852_0
    - libxcb 1.13 h7f98852_1004
    - libxml2 2.9.12 h72842e0_0
    - libzlib 1.2.11 h36c2ea0_1013
    - lz4-c 1.9.3 h9c3ff4c_1
    - openjdk 11.0.9.1 h5cc2fde_1
    - pcre 8.45 h9c3ff4c_0
    - pixman 0.40.0 h36c2ea0_0
    - pthread-stubs 0.4 h36c2ea0_1001
    - xorg-fixesproto 5.0 h7f98852_1002
    - xorg-inputproto 2.3.2 h7f98852_1002
    - xorg-kbproto 1.0.7 h7f98852_1002
    - xorg-libice 1.0.10 h7f98852_0
    - xorg-libsm 1.2.3 hd9c2040_1000
    - xorg-libx11 1.7.2 h7f98852_0
    - xorg-libxau 1.0.9 h7f98852_0
    - xorg-libxdmcp 1.1.3 h7f98852_0
    - xorg-libxext 1.3.4 h7f98852_1
    - xorg-libxfixes 5.0.3 h7f98852_1004
    - xorg-libxi 1.7.10 h7f98852_0
    - xorg-libxrender 0.9.10 h7f98852_1003
    - xorg-libxtst 1.2.3 h7f98852_1002
    - xorg-recordproto 1.14.2 h7f98852_1002
    - xorg-renderproto 0.11.1 h7f98852_1002
    - xorg-xextproto 7.3.0 h7f98852_1002
    - xorg-xproto 7.0.31 h7f98852_1007
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h36c2ea0_1013
    - zstd 1.5.0 ha95c52a_0
  run:
    - openjdk >=11
test:
  commands:
    - igv --version
    - igv_hidpi --version
about:
  home: http://www.broadinstitute.org/software/igv/home
  license: MIT
  summary: 'Integrative Genomics Viewer. Fast, efficient, scalable visualization tool
    for genomics

    data and annotations.

    '
extra:
  copy_test_source_files: true
  final: true
  identifiers:
    - biotools:igv
